body {
/*  background-color: #fff;
  color: #be5533; */
  background-color: #fff;
  color: #5f3600;
  font-family: 'Muli', sans-serif;
  font-size: 13.5px;
  line-height: 20px;
  text-align: justify;
  margin: 0;
}
a {
  color: #be5533;
  text-decoration: none;
}
a:hover {
  color: #a64721;
  text-decoration: underline;
}

.nav {
  margin-bottom: 10px;
}
.nav > li > a {
  padding-left: 5px;
}
.nav > li > a:hover {
  background-color: #fff;
  color: #fff;
}
.nav .dropdown-toggle .caret {
  border-top-color: #a64721;
  border-bottom-color: #a64721;
  margin-top: 8px;
  margin-left: 5px;
}
.nav .dropdown-toggle:hover .caret {
  border-top-color: #a64721;
  border-bottom-color: #a64721;
}
.nav .active .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.nav-tabs .active .dropdown-toggle .caret {
  border-top-color: #be5533;
  border-bottom-color: #be5533;
}
.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle {
  *margin-bottom: -3px;
}
.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}
.caret {
  display: inline-block;
  width: 150px;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}
.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
/*width: 240px; */  
  width: auto;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #fff;
}
.dropdown-menu li > a {
  clear: both;
  color: #a64721;
  display: block;
  line-height: 20px;
  font-weight: normal;
  padding: 3px 15px;
  text-shadow: none;
  white-space: nowrap;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.nav li > a:hover,
.nav li > a:focus,
.nav:hover > a {
  color: #fff;
  text-decoration: none;
  background-color: #be5533;
  background-color: #757575;
  background-image: -moz-linear-gradient(top,#ee6633,#be5533);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee6633),to(#be5533));
  background-image: -webkit-linear-gradient(top,#ee6633,#be5533);
  background-image: -o-linear-gradient(top,#ee6633,#be5533);
  background-image: linear-gradient(to bottom,#ee6633,#be5533);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee6633', endColorstr='#be5533', GradientType=0);
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #a64721;
  background-color: #ee6633;
  background-image: -moz-linear-gradient(top,#ee6633,#a64721);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee6633),to(#a64721));
  background-image: -webkit-linear-gradient(top,#ee6633,#a64721);
  background-image: -o-linear-gradient(top,#ee6633,#a64721);
  background-image: linear-gradient(to bottom,#ee6633,#a64721);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee6633', endColorstr='#a64721', GradientType=0);
}
.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover {
  color: #ee6633;
}
.dropdown-menu .disabled > a:hover {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  cursor: default;
}
.open {
  *z-index: 1000;
}
.open > .dropdown-menu {
  display: block;
}
.nav li.dropdown.open > .dropdown-toggle,
.nav li.dropdown.active > .dropdown-toggle,
.nav li.dropdown.open.active > .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
  background-color: #a64721;
  color: #fff;
}
.nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #be5533;
  border-bottom-color: #be5533;
}
.nav li.dropdown > .dropdown-toggle:hover .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.nav li.dropdown.open > .dropdown-toggle .caret,
.nav li.dropdown.active > .dropdown-toggle .caret,
.nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000;
  content: "";
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.touch .dropdown-submenu:hover > .dropdown-menu {
  display: none;
}
.touch .dropdown-submenu.open > .dropdown-menu {
  display: block;
}
.dropup .dropdown-submenu > .dropdown-menu {
  top: auto;
  bottom: 0;
  margin-top: 0;
  margin-bottom: -2px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.dropdown .dropdown-menu .nav-header {
  padding-left: 20px;
  padding-right: 20px;
}
.typeahead {
  margin-top: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.t3-navhelper {
  background: #fff;
  color: #be5533;
}

.breadcrumb {
  font-size: 11px;
  padding: 0;
  margin: 0;
  background-color: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  *zoom: 1;
}
.breadcrumb:before,
.breadcrumb:after {
  display: table;
  content: "";
  line-height: 0;
}
.breadcrumb:after {
  clear: both;
}
.breadcrumb li {
  text-shadow: none;
  display: block;
  float: left;
 }
.breadcrumb a {
  color: #be5533;
}
.breadcrumb .divider {
  padding: 0 5px;
  color: #be5533;
}
.breadcrumb .divider img {
  vertical-align: middle;
}
.breadcrumb .active {
  color: #ee6633;
}
.t3-module ul.breadcrumb,
.t3-module ol.breadcrumb {
  margin-left: 0;
}
.breadcrumb .icon-map-marker {
	color: #ee6633;
}
.t3-mainnav {
  background-color: #fff;
  background-image: -moz-linear-gradient(top,#ffffff,#e6e6e6);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#e6e6e6));
  background-image: -webkit-linear-gradient(top,#ffffff,#e6e6e6);
  background-image: -o-linear-gradient(top,#ffffff,#e6e6e6);
  background-image: linear-gradient(to bottom,#ffffff,#e6e6e6);
/*  background-image: -moz-linear-gradient(top,#ffffff,#ee6633);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#ee6633));
  background-image: -webkit-linear-gradient(top,#ffffff,#ee6633);
  background-image: -o-linear-gradient(top,#ffffff,#e6e6e6);
  background-image: linear-gradient(to bottom,#fdad8e,#ee6633);*/
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#e6e6e6', GradientType=0);
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #cccccc;
}
.t3-mainnav .navbar {
  color: #be5533;
  margin-bottom: 0;
  margin-top: 0;
 }
.t3-mainnav .navbar-inner {
  min-height: 20px;
  padding: 0;
  background: transparent;
  border: 0;
  border-left: 1px solid #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.t3-mainnav .navbar .nav {
  margin: 0;
}

.t3-mainnav .navbar .nav > li > a {
  border-top: 0;
  border-right: 1px solid #fff;
  padding: 8px 4px;
  text-shadow: none;
}
.t3-mainnav .navbar .nav > li > a:focus,
.t3-mainnav .navbar .nav > li > a:hover {
  background-color: #be5533;
  background-color: #fff;
  background-image: -moz-linear-gradient(top,#ee6633,#be5533);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee6633),to(#be5533));
  background-image: -webkit-linear-gradient(top,#ee6633,#be5533);
  background-image: -o-linear-gradient(top,#ee6633,#be5533);
  background-image: linear-gradient(to bottom,#ee6633,#be5533);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee6633', endColorstr='#be5566', GradientType=0);
  text-shadow: none;
  outline: none;
}
.t3-mainnav .navbar .nav > .active > a,
.t3-mainnav .navbar .nav > .active > a:hover,
.t3-mainnav .navbar .nav > .active > a:focus {
  color: #fff;
  text-shadow: none;
  background-color: #ee6633; 
  background-image: -moz-linear-gradient(top,#ee6633,#a64721);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee6633),to(#a64721));
  background-image: -webkit-linear-gradient(top,#ee6633,#a64721);
  background-image: -o-linear-gradient(top,#ee6633,#a64721);
  background-image: linear-gradient(to bottom,#ee6633,#a64721);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee6633', endColorstr='#a64721', GradientType=0);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.t3-mainnav .navbar .btn-navbar {
  float: left;
  padding: 5px 10px;
  margin: 5px 20px 0;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #e8e8e8;
  background-image: -moz-linear-gradient(top,#f2f2f2,#d9d9d9);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#d9d9d9));
  background-image: -webkit-linear-gradient(top,#f2f2f2,#d9d9d9);
  background-image: -o-linear-gradient(top,#f2f2f2,#d9d9d9);
  background-image: linear-gradient(to bottom,#f2f2f2,#d9d9d9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#d9d9d9', GradientType=0);
  border-color: #d9d9d9 #d9d9d9 #b3b3b3;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #d9d9d9;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}
.t3-mainnav .navbar .btn-navbar:hover,
.t3-mainnav .navbar .btn-navbar:focus,
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active,
.t3-mainnav .navbar .btn-navbar.disabled,
.t3-mainnav .navbar .btn-navbar[disabled] {
  color: #fff;
  background-color: #d9d9d9;
  *background-color: #cccccc;
}
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active {
  background-color: #bfbfbf \9;
}
.t3-mainnav .navbar .btn-navbar [class^="icon-"],
.t3-mainnav .navbar .btn-navbar [class^=" icon-"] {
  color: #be5533;
  text-shadow: none;
}
.t3-mainnav .dropdown .caret {
  margin-left: 5px;
}
.t3-mainnav .dropdown-menu {
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.t3-mainnav .dropdown-menu li > a {
  border-top: 1px solid #fff;
  padding: 5px 20px;
  text-shadow: none;
}
.t3-mainnav .dropdown-menu li:first-child > a {
  border-top: 0;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:after {
  display: none;
}
.t3-mainnav .dropdown-menu .disabled > a,
.t3-mainnav .dropdown-menu .disabled > a:hover {
  color: #ee6633;
}
.t3-mainnav .dropdown-menu .disabled > a:hover {
  background-color: transparent;
}
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle {
  background-color: #be5533;
  color: #fff;
}
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #a64721;
  color: #fff;
}
.t3-sidebar-1 .t3-module {
  background: transparent;
  color: inherit;
  margin: 10px 0 40px 0;
}
.t3-module .module-inner {
  padding: 0;
}

.t3-module {
	margin-bottom: 0;
}
/* Navbar justificada */
.navbar .navbar-inner {
	padding: 0;
}
.navbar .nav {
	margin: 0;
	display: table;
	width: 100%;
}
.navbar .nav li {
	font-size: 14x;
	display: table-cell;
	width: auto;
	float: none;
}
.navbar .nav li a{
	text-align: center;
}
.module-title {
  background: inherit;
  color: #9b4b2b;
  font-size: 15px;
  line-height: 20px;
  margin: 0 0 10px 0;
  padding: 0;
}
.module-ct {
  background: inherit;
  color: inherit;
  padding: 0;
  *zoom: 1;
}

.module-ct .nav li a {
  font-size: 12.5px;
  text-align: left;
  line-height: 15px;
  padding: 3px;
  margin: 0 10px 0 0;
}

.module-ct .dropdown-menu li > a {
  padding: 3px 15px;
  margin: 0;
}


  
.module-ct:before,
.module-ct:after {
  display: table;
  content: "";
  line-height: 0;
}
.module-ct:after {
  clear: both;
}
.t3-module ul,
.t3-module ol {
  margin-left: 20px;
}
.t3-module ul.unstyled,
.t3-module ol.unstyled,
.t3-module ul.nav,
.t3-module ol.nav {
  margin-left: 0;
}
.module_menu .nav {
  margin-bottom: 20px;
}
.module_menu .nav > li {
  border-top: 1px solid #fff;
   
}
.module_menu .nav > li > a {
  padding: 5px;
}
.module_menu .nav > li:first-child {
  border-top: 0;
}
.module_menu .nav > li:first-child > a {
  padding-top: 0;
  border-top: 0;
}
#login-form input[type="text"],
#login-form input[type="password"] {
  width: 126px;
}

.login_form fieldset,
.login fieldset {
  padding: 15px 0 0;
}
.login_form fieldset p,
.login fieldset p {
  margin: 0 0 5px;
}
.login_form label,
.login label {
  display: block;
  font-weight: bold;
}
.login-fields {
  margin: 0 0 10px;
}
.login_form .input,
.login_form .inputbox,
.login-fields .required {
  margin-left: 10px;
  width: auto;
 }
.login_form .remember .input,
.login_form .remember .inputbox {
  width: 20px;
}

#modlgn-username, #modlgn-passwd {
	height: 12px;
	width: auto;
}

.input-append .add-on, .input-prepend .add-on {
width: auto;
height: 12px;
padding: 4px 4px;
line-height: 2px;
}

#searchForm {
  padding: 10px 20px;
  border: 1px solid #ddd;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *zoom: 1;
}
#searchForm:before,
#searchForm:after {
  display: table;
  content: "";
  line-height: 0;
}
#searchForm:after {
  clear: both;
}
#searchForm fieldset {
  margin: 20px 0;
}
#searchForm legend {
  margin-bottom: 10px;
}
.phrases-box input,
.phrases-box label,
.form-limit input,
.form-limit label,
.only label {
  display: inline-block;
  margin-right: 10px;
}
.phrases-box input {
  margin: 0;
}
.search-results {
  margin-top: 20px;
}
.search-results .result-title {
  font-size: 16px;
  margin-top: 20px;
}
.search-results .result-category {
  font-size: 12px;
  color: #ee6633;
}
.search-results .result-text {
  margin-top: 5px;
  margin-bottom: 5px;
}
.search-results .result-created {
  font-size: 12px;
  color: #ee6633;
}
.contact .accordion-heading .accordion-toggle {
  font-weight: bold;
}

.pagenav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pagenav li {
  margin: 0;
  padding: 0;
  float: left;
}
.pagenav li.pagenav-prev {
  margin-right: 10px;
}
.pagenav li a {
  padding: 10px 20px;
  line-height: normal;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.pagenav li a:hover,
.pagenav li a:active,
.pagenav li a:focus {
  background-color: #be5533;
  color: #fff;
}

p {
  margin: 0 0 8px;
}
p small,
p .small {
  font-size: 11px;
  }
.lead {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 200;
  line-height: 30px;
}
small {
  font-size: 85%;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
cite {
  font-style: normal;
}
.muted {
  color: #ee6633;
}
.highlight {
  background-color: #FFC;
  font-weight: bold;
  padding: 1px 4px;
}
h1 {
  margin: 10px 0;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  color: #9b4b2b;
  text-rendering: optimizelegibility;
}
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 10px 0;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  color: #be5533;
  text-rendering: optimizelegibility;
}
h1 small {
  font-weight: normal;
  line-height: 1;
  color: #9b4b2b;
}
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #be5533;
}
h1 {
  font-size: 16px;
  line-height: 24px;
   }
h1 small {
  font-size: 16px;
}
h2 {
  font-size: 15px;
  line-height: 20px;
}
h2 small {
  font-size: 15px;
}
h3 {
  font-size: 14px;
  line-height: 20px;
}
h3 small {
  font-size: 13px;
}
h4 {
  font-size: 13px;
  line-height: 20px;
}
h4 small {
  font-size: 13px;
}
h5 {
  font-size: 13px;
  line-height: 20px;
}
h5 small {
  font-size: 13px;
}
h6 {
  font-size: 13px;
  line-height: 20px;
}
.page-header {
  
  padding-bottom: 20px;
  margin: 0 0 40px;
}
.page-title,
.page-header h1 {
  line-height: 1;
  margin: 0;
 
}
.page-subheader {
  border-bottom: 1px solid #ddd;
  margin: 0 0 24px;
  *zoom: 1;
}
.page-subheader:before,
.page-subheader:after {
  display: table;
  content: "";
  line-height: 0;
}
.page-subheader:after {
  clear: both;
}
.page-subtitle,
.page-subheader h2 {
  line-height: 1;
  margin: 0 0 10px 0;
}
.page-header + .page-subheader {
  margin-top: -20px;
}
.article-title {
  margin: 0 0 20px 0;
  line-height: 1;
}
.article-header h1 {
  margin: 0 0 24px;
  line-height: 1;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
  *zoom: 1;
}

.item-title {
  font-weight: bold;
}
/* Customização do clearfix de "table" para "block" */
.clearfix:before, .clearfix:after {
display: block;
} 
ul,
ol {
  padding: 0;
  margin: 0 0 10px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li {
  line-height: 20px;
}
ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}
dl {
  margin-bottom: 20px;
}
dt,
dd {
  line-height: 20px;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 10px;
}
.dl-horizontal dt {
  float: left;
  width: 120px;
  clear: left;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dl-horizontal dd {
  margin-left: 130px;
}

address {
  display: block;
  margin-bottom: 0;
  font-style: normal;
  line-height: 20px;
}
.t3-header {
  padding-top: 10px;
  padding-bottom: 10px;
}
.fundoheader{
  /*background-color: #b4b3ae;*/
  background-color: #a7b4ae;
}
.logo {
  float: left;
  width: 800px;
}
.logo h1,
.logo h1 a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image {
  overflow: hidden;
}
.logo-image a {
  background-image: url("../images/logo.png");
  background-repeat: no-repeat;
  width: 800px;
  height: 123px;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text h1 {
  color: #a64721;
}
.logo-text h1 a {
  color: #a64721;
  text-decoration: none;
}
.logo-text:hover h1 a,
.logo-text h1 a:hover,
.logo-text h1 a:active,
.logo-text h1 a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}

.form-search {
	float:right;
}
.form-search textarea {
	font-size: 11px;
}
.form-search label {
  display: none;
}
.form-search .input {
  width: 121px;
  height: 12px;
  padding-left: 5px;
}

.button, .btn, .btn-primary:hover,
.button, .btn, .btn-primary:focus,
.button, .tn, .btn-primary:active {
  background-color: #be5533;
  *background-color: #be5533;
}

.button, .btn, .btn-primary {
  font-size: 11px;
  line-height: 12px;
  padding: 4px 8px;
  background-color: #ee6633;
  background-image: linear-gradient(to bottom,#ee6633,#be5533);
  background-image: -moz-linear-gradient(top,#ee6633,#be5533);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee6633),to(#be5533));
  background-image: -webkit-linear-gradient(top,#ee6633,#be5533);
  background-image: -o-linear-gradient(top,#ee6633,#be5533);
}
.head-search {
  float: right;
  width: 130px;
  margin-top: 45px;
  margin-left: 0px;
}
.head-search form {
  margin: 0;
  float: right;
}
.head-search label {
  display: none;
}
.head-search .input {
  width: 120px;
  padding-left: 26px;
}
.head-search .input:focus {
  color: #a64721;
  width: 180px;
}
.head-search img {
	float: left;
	margin-left: 10px;
}

.t3-sl {
  padding-bottom: 10px;
  padding-top: 20px;
  height: 24px;
}

.t3-mainbody {
  padding-bottom: 40px;
  padding-top: 10px;
 }
 
.t3-sl-2 {
	padding-top: 50px;
}
.t3-sl-3 {
	height: 60px;
	padding: 20px 0;
}
 
.t3-footer {
/*  background: #222;*/
  font-family: 'Open Sans', sans-serif;
  background: #443f3a;
  color: #f1efe5;
  *zoom: 1;
  padding-bottom: 15px;
}
.t3-footer:before,
.t3-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footer a {
  color: #f1efe5;
}
.t3-footer a:hover,
.t3-footer a:active,
.t3-footer a:focus {
  color: #be5533;
}
.t3-footnav {
  *zoom: 1;
}
.t3-footnav:before,
.t3-footnav:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footnav:after {
  clear: both;
}
.t3-footnav ul {
  list-style: none;
  margin-left: 0;
}
.t3-footnav li {
  line-height: 24px;
}
.t3-footnav .module-title {
  font-size: 18px;
  color: #ee6633;
}
.t3-copyright {
  border-top: 1px solid #2f2f2f;
  font-size: 13px;
  padding: 30px 0 10px;
  *zoom: 1;
}
.t3-copyright:before,
.t3-copyright:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-copyright:after {
  clear: both;
}
.copyright {
  float: left;
  width: 700px;
  border-right: solid 1px;
}
.poweredby {
  float: right;
  text-align: right;
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  float: right;
  opacity: .5;
}

.social {
	float: left;
	margin-left: 70px;
}
.social img {
	height: 40px;
}
.socialind {
	float: left;
	margin-right: 10px;
}

/* Imagens */
.pull-left {
float: left;
margin: 0 20px 10px 0;
}

article img[align=left],
.img_caption.left,
.pull-left.item-image {
margin: 0 20px 20px 0;
} 

.foto {
	float: left;
    margin: 0 20px 10px 0;
	width: 90px;
	height: 120px;
}

.livro_pq {
	width: 80px;
}
/* Minicalendario .extcal_navbar {
	width: 155px;
	height: 38px;
}

.extcal_weekdays {
	width: 188px;
	height: 312px;
}

.extcal_weekcell {
	width: 15px;
	height: 38px;
}

.extcal_sundaycell {
	width: 24px;
	height: 38px;
}

.extcal_daycell {
	width: 25px;
	height: 30px;
}
*/
#extcal_minical th, td {
line-height: 10px;
padding: 8px 8px;
}

.mod_events_latest_date {
	font-size: 12.5px;
	line-height: 18px;
}

.mod_events_latest_content {
	font-size: 12px;
	line-height: 15px;
}

.logoext {
	float:left;
	padding: 0 45px;
	}
.logoextesq {
	float:left;
	padding: 0 45px 0 0;
	}
.logoextdir {
	float:left;
	padding: 0 0 0 45px;
	}

.slide-h1 {
	font-size: 18px;
	color: #fff;	
}

.slide-p {
	font-size: 14px;
	color: #fff;	
}

/*Tabs */


.nn_tabs .nav-tabs > li.active > a, .nn_tabs > ul.nav-tabs > li > a {
color: #5f3600;
}

.nn_tabs .nav-tabs > li.active > a:hover, .nn_tabs > ul.nav-tabs > li > a:hover {
color: #fff;
}

/*Tabela */
.tabelap {
	font-size: 10px;
	line-height: 12px;
}
.tabela {
	font-size: 11px;
	line-height: 15px;
}

/*Grade horária */
#grade {
  width: 700px;
  display: block;
  margin-left: 5px;
  padding: 4px 0px;
  background: #f4f0e2;
}

#dia {
  text-align: center;
  font-size: 11px;
  line-height: 14px;
  width: 130px;
  margin: 0px;
  padding: 4px 4px;
  float: left;
}
  
#topico {
  width: 680px;
  display: block;
  margin-left: 5px;
  padding: 4px 10px;
  font-size: 11px;
  line-height: 14px;
  background: #f4f0e2;
}

.center {
  text-align: center;
}

.clear {
  clear: both;
}

.semana {
  font-size: 11px;
  text-transform: uppercase;
}

/* Formulario de contato */
legend {
display: block;
width: 100%;
padding: 0;
margin-top: 20px;
margin-bottom: 20px;
font-size: 13px;
line-height: 15px;
color: #444;
border: 0;
border-bottom: 1px solid #e5e5e5;
}
input, textarea {
width: 500px;

}
.form-actions {
padding: 0px;
margin-top: 0px;
margin-bottom: 10px;
background-color: #fff;
border-top: none;
}

/*Destaques*/
.t3-module ul, .t3-module ol {
margin-left: 0px;
text-align: left;
}
.t3-module li {
font-size: 12px;
line-height: 15px;
padding: 0 5px;
}
.mod-articles-category-title {
padding: 0;
}	
.mod-articles-category-introtext {
padding: 2px  5px 0 5px;	
}

/*JEVENTS*/
#jevents_body h2 {

	font-family:  'Open Sans', sans-serif;
	background-image :   none;
	background-repeat : no-repeat;
	background-position : left;
	padding-left : 0px;
	font-size: 15px;
        line-height: 20px;
	margin: 0 0 10px 0;
        color: #be5533;
}

#jevents_body p {
	font-family: 'Muli', sans-serif;
  font-size: 13.5px;
  line-height: 20px;
  text-align: justify;
  color: #5f3600;
  margin: 0;
}

